##############待转换站点的配置###################
# WEB_SITE : 站点域名或IP地址
# WEB_PORT : 站点WEB服务端口
# WEB_ENCOD: 站点目前的编码
#            如果是GB,JFTServer将进行简->繁转换
#            如果是BIG5,那么将进行繁->简转换
#################################################
WEB_SITE=www.szgb.cn
WEB_PORT=80
WEB_ENCODE=gb

################简繁通服务器配置#################
# JFT_SERVER : 简繁通所在的服务器IP地址或域名
# JFT_PORT : 简繁通服务端口
#################################################
JFT_SERVER=localhost
JFT_PORT=81

################简繁体图片处理###################
# IMG_PREFIX : 简体图片和繁体图片的前缀
# 例: IMG_PREFIX=gbimg_:big5img_ 
#     表示将gbimg_*.*的图片换为big5img_*.*
#################################################
IMG_PREFIX=gbimg_:big5img_

###########其它对链接有特别需要的转换############
# 例: REPLACE_STRING=abc:ABC,www.abc.com:abc.com
# 通常不需要配置
REPLACE_STRING=
IGNORE_URL=

##############同时并发处理线程数#################
MAX_THREADS=50

##############词汇转换开关#################
GLOSSARY=false

###############注册码############################
SERIAL=a4eb3b16b9365e9d3b07

##############版本类型配置###########################
#JFT_TYPE:设置版本类型. 
#         如果一个IP上有多个域名的站点,
#         需要设置JFT_TYPE=VH,并且将WEB_SITE和JFT_SERVER
#         设为该虚拟主机的IP, 这样该主机上的不同域名站点
#         可以分别访问各自的繁体版.
#         具体事项,请咨询starboy@xdevelop.net
#         如果只为一个站点服务,设为STANDARD
JFT_TYPE=STANDARD

################域名设置################
#DOMAINS:允许访问的域名列表，只对服务器版有效
#例DOMAINS=.xdevelop.net;.abc.com;www.xyz.com;
DOMAINS=

############UTF8 站点设置#########################
#定义需要进行UTF-8转换的站点, 仅对服务器版有效
#每个域名以;号结尾, 最后一个域名也要以;号结束, 
#列表中的域名将进行UTF-8的繁体转换, 为空时, 所有域名都进行UTF8转换
UTF8_SITES=